Subject: >You need a respirator (I use a positive pressure one)

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Tue, 16 Apr 1996 19:52:20 -0400 (EDT)

Lungs are hard to come by, and respirators are a pain, especially for those
of us with beards. 

If like me, you have a beard, then Positive pressure is the ONLY way to go.

There are the filtered belt packs like Steve described and external air
supply's which come in several flavors.

The cheapest I've seen was a rig a screen printer friend of mine put into
his studio. He put a small squirrel cage fan in a neighboring air
conditioned office and piped the air to outlets near his work stations with
plastic drain pipe. There are standard temp. plugs for unused outlets, from
there he ran a lite weight vacum cleaner hose to his faceplate. 

There are two varieties of compressed air systems that can be used, one
involves an oiless air compressor mounted in an area with clean air (a few
bucks) and the other involeves a super high Quality filtering system (My
Bullard filter system cost about $200.). Both systems deliver compressed
clean via a dedicated 3/8 air hose about 2-5 psi .  (Super filtered air is
incredibly dry, and a filter won't work if your compressor is overworked and
running hot, as the overheated oil can give off carbon Monoxide and the
filter won't catch that.)

The external air supply is really great for welding bronze, stainless, and
galvanized for obvious reasons and you don't have to worry about having the
right cartridge for the toxin at hand.  I use mine with a half mask that
fits inside my helmet, so I can weld, use it for painting, or sandblasting.  

Commercial half masks are a rip off. They take a standard filter mask,
replace one filter with an elbow and a hose which runs down to a belt and
coupling for the pressure hose. and put a plug in the other filter hole.
Then they charge you twice as much for it.

Gene  

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/